Skip to content

Travel across time

Request

Travel to a timeline or to a temporal anchor to return.

Security
bearerAuth
Bodyapplication/jsonrequired
destinationstringrequired

The ID of the destination timeline or anchor

Example:"tml_tesla_mission_1"
items_transportedArray of strings

List of items successfully transported during time travel

Example:
[ "itm_tsla_blueprint" ]
curl -i -X POST \
  https://docs.labrys.tech/_mock/apis/travels \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "destination": "tml_tesla_mission_1",
    "items_transported": [
      "itm_tsla_blueprint"
    ]
  }'

Responses

Time travel successful

Bodyapplication/json
destinationstringrequired

The ID of the destination timeline or anchor

Example:"tml_tesla_mission_1"
arrival_timestring, (date-time)read-only

The exact time of arrival at the destination

Example:"1889-03-10T23:50:00Z"
items_transportedArray of strings

List of items successfully transported during time travel

Example:
[ "itm_tsla_blueprint" ]
Response
{ "destination": "tml_tesla_mission_1", "arrival_time": "1889-03-10T23:50:00Z", "items_transported": [ "itm_tsla_blueprint" ] }